.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(146,255,247,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(146,255,247,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(146,255,247,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(146,255,247,1.00) 100%);
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
}
body footer {
    background-color: #7AEBEF;
}
#carouselExampleIndicators1 {
    background-color: #96F2F3;
}
